/*
Theme Name: astra Child
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

.site-header{
	background-color:#0000003c;
}
p {
    margin-bottom: 0.75em;
}
.ast-primary-header-bar{
	background-color:white;
}
@media (max-width:425px){
	.elementor-1463 .elementor-element.elementor-element-08f3053{
		margin-top:50px;
	}
	.elementor-1463 .elementor-element.elementor-element-4650ec3 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-90813aa > .elementor-widget-container{
    margin: 0px;
}
	.elementor-1463 .elementor-element.elementor-element-cdd533b > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-92995c8 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-195f732 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-33f9857 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-5c5a9d8 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-5b27beb > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-3bf17ad > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-3ab4646 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-570ed06 > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-e83b624 > .elementor-widget-container{
		margin:0px;
	}
	.elementor-1463 .elementor-element.elementor-element-4a39fdc .elementor-heading-title,
	.elementor-1463 .elementor-element.elementor-element-ee18f7d .elementor-heading-title,
	.elementor-1463 .elementor-element.elementor-element-254d875 .elementor-heading-title,
	.elementor-1463 .elementor-element.elementor-element-fdc0665 .elementor-heading-title,
	.elementor-1463 .elementor-element.elementor-element-a86dd91 .elementor-heading-title,
	.elementor-1463 .elementor-element.elementor-element-4bbc6dd .elementor-heading-title,
	.elementor-1463 .elementor-element.elementor-element-9408cf7 .elementor-heading-title,
	.elementor-21 .elementor-element.elementor-element-98021ef .elementor-heading-title,
	.elementor-21 .elementor-element.elementor-element-ddd786d .elementor-heading-title,
	.elementor-21 .elementor-element.elementor-element-e25f3e1 .elementor-heading-title,
	.elementor-21 .elementor-element.elementor-element-73d7d81 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-99c26a3 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-157bf1a .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-23b42015 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-26439476 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-78496f5c .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-71d76a41 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-55112740 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-73fe9709 .elementor-heading-title,
	.elementor-19 .elementor-element.elementor-element-1df8516 .elementor-heading-title,
	.elementor-25 .elementor-element.elementor-element-b22787b .elementor-heading-title,
	.elementor-25 .elementor-element.elementor-element-1a0e1ff .elementor-heading-title{
		font-size:70px;
	}
	.elementor-1463 .elementor-element.elementor-element-335be53 > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-0534118 > .elementor-element-populated{
    margin: 10px 10px 10px 0px;
	}
	.elementor-1463 .elementor-element.elementor-element-7dc2a13 > .elementor-element-populated {
    padding: 0px;
}
	div#n2-ss-2 .n2-font-893bc9b4a28bb918dbf5e1d547ec93e6-hover,
	div#n2-ss-2 .n2-font-3136a52b7e45ac5f2ba7afe04f905f74-hover{
		font-size:300%;
		line-height:1;
	}
	div#n2-ss-2 .n2-font-2b929743b35c2df3e5f198d46c834275-paragraph,
	div#n2-ss-2 .n2-font-e8e3451e754946eb96afd1317cd4dc5a-paragraph{
		font-size:100%;
	}
}
@media(max-width:768px){
	.elementor-1463 .elementor-element.elementor-element-df8a189 > .elementor-element-populated{
		padding:20px;
	}
	.elementor-1463 .elementor-element.elementor-element-2961849 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-86f0596 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-8c2c7be > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-2650440 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-915de94 > .elementor-widget-container,
	.elementor-1463 .elementor-element.elementor-element-dc1667a > .elementor-widget-container{
		padding:0px;
	}
	.elementor-1463 .elementor-element.elementor-element-790a5ea > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-67526ec2 > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-529c85a6 > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-54c46133 > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-771683c > .elementor-element-populated,
	.elementor-1463 .elementor-element.elementor-element-74a31b01 > .elementor-element-populated{
    padding: 10px;
}
	.elementor-1463 .elementor-element.elementor-element-8ae8530,
	.elementor-19 .elementor-element.elementor-element-4f81566 ,
	.elementor-25 .elementor-element.elementor-element-c5c98e8{
    padding: 30px;
}
	.elementor-1463 .elementor-element.elementor-element-9582024 > .elementor-element-populated {
    padding: 10px 0px;
}
	.elementor-1463 .elementor-element.elementor-element-233c686{
	padding: 50px 30px 70px 30px;
	}
	.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper{
		display: flex;
    flex-wrap: wrap;
	}
	.elementor-21 .elementor-element.elementor-element-df3268d > .elementor-widget-container,
	.elementor-21 .elementor-element.elementor-element-59578d1 > .elementor-widget-container,
	.elementor-21 .elementor-element.elementor-element-8b66d3a > .elementor-widget-container,
	.elementor-21 .elementor-element.elementor-element-87a40a4 > .elementor-widget-container,
	.elementor-21 .elementor-element.elementor-element-949e551 > .elementor-widget-container,
	.elementor-21 .elementor-element.elementor-element-71b6288 > .elementor-widget-container,
	.elementor-21 .elementor-element.elementor-element-718015a > .elementor-widget-container{
    padding: 0px;
}
	.elementor-19 .elementor-element.elementor-element-6ef44347 .elementor-spacer-inner {
    --spacer-size: 350px;
}
		div#n2-ss-2 .n2-font-893bc9b4a28bb918dbf5e1d547ec93e6-hover,
	div#n2-ss-2 .n2-font-3136a52b7e45ac5f2ba7afe04f905f74-hover{
		line-height:1;
	}
}
@media (max-width: 1024px){
.elementor-1463 .elementor-element.elementor-element-15d7ec0 {
    padding:30px;
}
}